1. Lawta's Avatar
    Just bought Playbook. I bridged it with my Torch 9800. Every thing work except BBM. When I open this on the Playbook I get the message " Blackberry Bridge plug-in for Blackberry Messanger does not exist, or your version of Blackberry Messanger does not support Blackberry Bridge". I have the latest BBM version 6.0.1.32.

    Any one has the solution. Thanks.
    11-18-11 05:24 PM
  2. adblink's Avatar
    Just bought Playbook. I bridged it with my Torch 9800. Every thing work except BBM. When I open this on the Playbook I get the message " Blackberry Bridge plug-in for Blackberry Messanger does not exist, or your version of Blackberry Messanger does not support Blackberry Bridge". I have the latest BBM version 6.0.1.32.

    Any one has the solution. Thanks.
    Bbm is not supported on the playbook.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-18-11 11:10 PM
  3. RotaxPower's Avatar
    Strange?? Mine working good. Try upgrading Torch BBM to latest version. Also upgrading Torch Bridge if first try upgrading fail.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-19-11 10:16 AM
  4. Chaddface's Avatar
    Are you on BES with restrictions? Have you tried the playbook forums? Uninstall and reinstall both bbm and bridge with latest versions. I have heard of that problem before.
    My BBM works fine on PB when bridged.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-21-11 07:26 PM
  5. metroside's Avatar
    I have the Torch 9800 and am able to bridge my BBM fine on the Playbook. Something that might be worth checking

    - That you have the latest version of the PB OS
    - Latest version of Blackberry Bridge
    - Use the latest version of BBM.

    It would be great if you updated your profile details so that we can see the OS version and details about your BB and PB.
    11-22-11 03:40 AM
  6. minnick's Avatar
    Bbm is not supported on the playbook.

    Posted from my CrackBerry at wapforums.crackberry.com
    Wat the F are you talking about BBM works through bridge. I've been using it since the beginning on my torch 9800. Newest BBM OTA from rroy (not the app world version) and OS .668

    Works fine, I got that error message when I upgraded my OS because it auto-downgraded BBM for me. Fixed as soon as I reinstalled the newer BBM through app world.
    11-22-11 05:34 PM
  7. kaelz's Avatar
    It doesn't work with me either.
    My bb bold 9900 is using version 6.0.1.32
    bridge is 1.0.74

    as for my playbook
    im usin os 1.07.3312

    also i can't find BBM on either machine's app world..

    anybody want to help? thanks
    11-23-11 03:50 AM
  8. Lawta's Avatar
    Thank you all . I reinstalled the bridge on the Torch 9800 and every thing is working great on the Playbook including BBM.
    11-24-11 03:34 PM
LINK TO POST COPIED TO CLIPBOARD